import React from 'react';

import { Tag } from '../components/Tag';

export default {
    title: 'Design System/Tag',
    component: Tag
};

const Template = (args) => <Tag {...args} />;

export const Example1 = Template.bind({});
Example1.args = {
    content: 'Custom tag',
    color: '#BB56F9'
}

export const Example2 = Template.bind({});
Example2.args = {
    content: 'A tag without color',
    // color: '#BB56F9'
}

export const Example3 = Template.bind({});
Example3.args = {
    content: 'Give me any color you want :)',
    color: '#1C61E7'
}